using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class CameraZoom : MonoBehaviour
{
    Camera c;
    float growth = 0.01f;

    void Start()
    {
        c = this.GetComponent<Camera>();
    }

    void Update()
    {
        if (GlobalVariables.paused) return;
        c.orthographicSize = Mathf.Clamp(c.orthographicSize + growth*Time.deltaTime, GlobalVariables.minSize, GlobalVariables.maxSize);
    }
}
